﻿/* A Free Design by Bryant Smith (bryantsmith.com) */



body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #061C37;
	background:black;
	/*background: #014D5D url("img/background.png");
	background-repeat:repeat-x;*/
}

*
{
 margin: 0 auto 0 auto;
 text-align:left;
}

#page
{
	display: block;
	height: auto;
	position: relative;
	overflow: hidden;
	width: 670px;
}

.topNaviagationLink
{
text-align:center;
position:relative;
margin-top:30px;
font-size:16px;
margin-left:-10px;
width:120px;
height: 35px;
line-height: 35px;
float:left;
color:#CEEAEE;
font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
	top: 0px;
	left: 0px;
}


.topNaviagationLink a
{
text-decoration:none;
color:#CDE2FC;
}

.topNaviagationLink a:hover
{
text-align:center;
border-bottom:none;
color:#0C61C9;
display: block;
width:80px;
height: 35px;
line-height: 35px;
background-image:url("img/tab.png");

}

#mainPicture
{
	width: 670px;
	height: 500px;
	background-color: #FFFFFF;
}

#mainPicture .picture
{
	position: relative;
	width: 650px;
	height: 480px;
	top: 10px;
	background-image: url("portfolios/nguest/night_herons_2006a_640.jpg");
	background-repeat: no-repeat;
	margin-left: 15px;
}

#headerTitle
{
	position: relative;
	top: 30px;
	left: 40px;
	font-size: 35px;
	color: #FFFFFF;
	font-family: "Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

#headerSubtext
{
	position: relative;
	top: 30px;
	left: 50px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: "Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;
}

.contentBox
{
width:670px;
height:auto;
background-color:#FFFFFF;
margin-top:10px;
padding-bottom: 25px;

}

.contentBox .innerBox
{
	position: relative;
	width: 650px;
	height: auto;
	top: 10px;
	margin-left: 10px;
	/*background-image: url("img/content_back.png");
	background-repeat: repeat-x;*/
	padding-bottom: 35px;
}

.contentTitle
{
font-size:19px;
margin-bottom:0px;
padding-top:18px;
margin-left:15px;
margin-top:15px;
}

.contentNavigation
{
	font-size: 19px;
	margin-bottom: 0px;
	padding-top: 0;
	margin-left: 15px;
	margin-top: 5px;
	text-align: center;
}

.contentText
{
font-size:13px;
line-height:24px;
margin-left:13px;
margin-right:13px;
}

#footer {
	width: 670px;
	height: 16px; /*background: url("img/footer.png") no-repeat;*/;
	background: black;
	text-align: center;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #386172;
	padding-top: 5px;
}

#footer a
{
text-decoration:none;
font-size:9px;
color:#386172;
}

html, body {
text-align: center;
}
p {text-align: left;}






